# BEGIN ANSIBLE MANAGED BLOCK proxy whonix_host.yml
#modprobe: FATAL: Module xt_MASQUERADE not found in directory /lib/modules/4.19.0-10-amd64
ip_tables
ipt_REJECT
iptable_filter
iptable_nat
xt_LOG
xt_conntrack
xt_nat
xt_owner
xt_state
xt_tcpudp
nf_conntrack
nf_defrag_ipv4
nf_log_common
nf_log_ipv4
nf_nat
#5 nf_nat_ipv4
#5 nf_reject_ipv4
#5 x_tables
xt_MASQUERADE
nft_masq
iptable_mangle
bridge
# END ANSIBLE MANAGED BLOCK proxy whonix_host.yml
